## lglBarcode lglBarcode — Barcode structure |

## Includes

    #include <libglbarcode/lgl-barcode.h>

## Description

This section describes the lglBarcode structure and the lglBarcodeShape family of simple drawing primitives. These structures form the basic intermediate barcode representation used by libglbarcode. The section also defines a set of functions for constructing an lglBarcode structure and populating it with drawing primitives.

## Functions

## Types and Values